3 Replies Latest reply on Oct 15, 2015 3:39 PM by jeremyj99589774

    CF11 install linux failure...Launching installer...  JRE libraries are missing or not compatible....

    mlujan88 Level 1

      CF11 install linux failure

      Expected: bundled JRE should work on Ubuntu 13.1

       

       

      Launching installer...

       

       

      JRE libraries are missing or not compatible....

       

      # java -version

      java version "1.7.0_55"

      OpenJDK Runtime Environment (IcedTea 2.4.7) (7u55-2.4.7-1ubuntu1~0.13.10.1)

      OpenJDK 64-Bit Server VM (build 24.51-b03, mixed mode)